<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Retailer --></label>
    <name>Retailer__c</name>
    <relationshipLabel><!-- Distributor Retailer Associations (Retailer) --></relationshipLabel>
</CustomFieldTranslation>
